<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Event/etc/events.xsd">
    <event name="sales_model_service_quote_submit_before">
        <observer name="portal_people_shipping_fields_quote_submit_before" instance="PortalPeople\ShippingFields\Observer\QuoteSubmitBefore"/>
    </event>
</config>
